
.login .logo{
	margin:0 0 35px 0;
}
.login-form{
	padding:25px 28px 22px 28px; 
}
.custom-check + label, .remember{
	font-size:13px;
}

/* ----------------------------------------------- Dashboard ----------------------------------------------- */
.header .logo{
	width:170px;
}
.navbar-nav > li{
	padding:8px;
}